Subject: [SCIGN-0185] COSO communications problems
From: Jeff Behr, SOPAC
Date: 8 May 1996 11:18:00

******************************************************************************
SCIGN Electronic Mail    Wed May  8 11:18:00 PDT 1996      Message Number 0185
******************************************************************************

Author: Jeff Behr, SOPAC
Subject: COSO communications problems

COSO site communications problems

Continuous communication with the COSO receiver was terminated
unexpectedly on April 26 with the removal of a dedicated micro-
wave link to the remote site.  Efforts are being made to estab-
lish replacement RF communications between the remote site and
the Geothermal Program Office of the China Lake Naval Air Weapons
Station.  It is hoped that these will be completed by early next
week (~May 13).  We thank the Navy for the microwave link that 
they provided over the last 9 months.

In the meantime, the data are being downloaded manually by DMA 
personnel.  We apologize for any inconvenience the delay in data
availability causes to your processing and analysis.

Jeff Behr

[Mailed From: [email-masked] (Jeff Behr)]